using System.Collections;
using System.Collections.Generic;
using UnityEngine.SceneManagement;
using UnityEngine;

public class MenuPrincipalController : MonoBehaviour {

	public void StartGame() {
		SceneManager.LoadScene ("level1");
	}

	public void Credits() {
		SceneManager.LoadScene ("Credits");
	}

}